/*     99849 : 지도 (주소 직접 입력)      */
.map__99849__ iframe {width:100%;vertical-align:top}
.map__99849__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__99849__ .build_preview__99849__ {display:table;width:100%}
.map__99849__ .build_preview__99849__ .inner__99849__ {display:table-cell;height:430px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__99849__ .build_preview__99849__ .inner__99849__ .subject__99849__ {display:block;font-size:16px;font-weight:bold}
.map__99849__ .build_preview__99849__ .inner__99849__ .exp_text__99849__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__99849__ iframe {height:250px  !important}
	.map__99849__ .build_preview__99849__ .inner__99849__ {height:250px}
}

/*     105913 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__105913__:after {content:''; display:block; clear:both;}
.img__105913__ * {box-sizing:border-box;}
.img__105913__ .figure {display:block; float:left; margin-right:20px;}
.img__105913__ .figure img {max-width:50px; vertical-align:top;}
.img__105913__ .caption {display:block; overflow:hidden;}
.img__105913__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:20px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__105913__ .caption .cont {display:block; font-size:14px; color:#000000; line-height:1.6em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__105913__ .figure {margin-right:30px;}
	.img__105913__ .figure img {max-width:100%;}
	.img__105913__ .caption .title {margin:0 0 5px; font-size:20px;}
	.img__105913__ .caption .cont {font-size:15px;}
}

/*     99853 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__99853__:after {content:''; display:block; clear:both;}
.img__99853__ * {box-sizing:border-box;}
.img__99853__ .figure {display:block; float:left; margin-right:20px;}
.img__99853__ .figure img {max-width:50px; vertical-align:top;}
.img__99853__ .caption {display:block; overflow:hidden;}
.img__99853__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:20px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__99853__ .caption .cont {display:block; font-size:14px; color:#000000; line-height:1.6em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__99853__ .figure {margin-right:30px;}
	.img__99853__ .figure img {max-width:100%;}
	.img__99853__ .caption .title {margin:0 0 5px; font-size:20px;}
	.img__99853__ .caption .cont {font-size:15px;}
}

/*     99854 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__99854__:after {content:''; display:block; clear:both;}
.img__99854__ * {box-sizing:border-box;}
.img__99854__ .figure {display:block; float:left; margin-right:20px;}
.img__99854__ .figure img {max-width:50px; vertical-align:top;}
.img__99854__ .caption {display:block; overflow:hidden;}
.img__99854__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:20px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__99854__ .caption .cont {display:block; font-size:14px; color:#000000; line-height:1.6em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__99854__ .figure {margin-right:30px;}
	.img__99854__ .figure img {max-width:100%;}
	.img__99854__ .caption .title {margin:0 0 5px; font-size:20px;}
	.img__99854__ .caption .cont {font-size:15px;}
}

